function [value] = isProject3D(projectDir)
% function [value] = isProject3D(projectDir)
% 
% Description:
% A function to determine whether a project is a 3D project 
% 
% Author: Johann Strasser
% Date: 070312

type = getProjectType(projectDir);

switch lower(type)
    case 'project3d'
        value = 1;
    otherwise
        value = 0;
end

